Subject: Re: Walkaround pics for ARC...
From: "Steve Bamford ARC" <[email-masked]>
To: "Wraith" <[email-masked]>
Date: Wed, 11 Jun 2003 22:36:18 -0700

Message
  ----- Original Message ----- 
  From: Wraith 
  To: [email-masked] 
  Sent: Wednesday, June 11, 2003 10:21 PM
  Subject: Walkaround pics for ARC...

  Hi, my name is Jared Rose, and I've been a regular visitor to ARC for several months now, but I never had anything worth sending in.  I spent the weekend at the Winnipeg International Airshow though, so now I've got some stuff.

  This is the RCAF's CF-18 Airshow Hornet, decorated in honor of the Tiger Meet of the Americas in a remarkable tiger striped paint scheme.  I don't have any real detailed shots, as the aircraft in question was flying in the show a few hours later that day and they were really just showing the paint scheme. (I was lucky to get inside their cordoned-off area for some of the shots)  There's a good overhead shot at http://www.winnipegairshow.mb.ca/performers.html , but it's not mine, so I'm not going to send it in.

  I've got 27 pictures, in the best order I could get them into.

  1:  just the front half of the aircraft.
  2:  the corresponding picture of the rear half.
  3:  a shot down the right side of the plane (pilot's right)
  4:  Same shot, but a lower angle to see the underside of the wing root.
  5:  Shot over the right tailplane, one of the small fins on top of the plane.
  6:  Outer tail art.  same for both sides.
  7:  detail shot of the tail art text.
  8:  a shot down the (pilot's) left side of the plane.
  9:  The top of the plane, showing the white stripe running along it.
  10:  bottom of right wing.  both sides the same.
  11:  bottom of right wing, this time the flap.  both sides the same.
  12:  inner tail art.  same on both sides.
  13:  Nose gear with a bit of the front gear door.  more on that later.
  14:  Main gear wheels with neat hubcap thingy.
  15:  Powering up the Hornet, just before the show started.
  16:  power cable entering the plane.
  17:  aircraft number on nose. left side.
  18:  pilot's name, under canopy.
  19:  warnings under the canopy.
  20:  more warnings.
  21:  ladder warning labels.
  22:  left Nose gear door, with crew names.
  23:  paint scheme designers and painters, left side fuselage just ahead of the exhausts.
  24  Details of the nose, the charging cable socket. left side.
  25:  a bit further forward, a spotlight. left side.
  26:  pitot tube and grill, just ahead of nose gear doors.
  27:  finally, a little Tigger plushie sitting in the canopy right beside the HUD.

  These may not be properly sized and all, but it's all I can do.